/* Importación de fuentes de google fonts */ 
@import url(https://fonts.googleapis.com/css?family=Noto+Sans);


body{
  height: 100%; 
  font-family: 'Noto Sans', sans-serif;
  background-color: #5d7fc0; 
}


.contact_form{  
  width: 460px; 
  height: auto;
  margin: 50px auto;
  border-radius: 10px;  
  padding-top: 30px;
  padding-bottom: 20px;  
  background-color: #fbfbfb; 
  padding-left: 30px; 
  padding-right: 30px;
}

h1{
  font-size: 39px;  
  text-align: letf; 
  padding-bottom: 20px; 
  color: #5d7fc0;
}

h2{
  font-size: 16px; 
  padding-bottom: 30px;
  color: #2d03a1;   
}

h3{
  font-size: 16px; 
  padding-bottom: 30px;
  color: #0e0e0e;   
}

img.tam2{
  width: 25px;
  height: 25px;
  vertical-align: middle;
}